body { background:#e4ecef; }
body { margin: 0; padding: 0; color:black; font-size: 100%; 
font-family:'Lucida grande','Trebuchet MS', Tahoma, Verdana, Arial, Helvetica;}

.container {
  padding-right: 5px !important;
  padding-left: 5px !important;
  margin-right: auto;
  margin-left: auto;
}


/* hyphens */
p, h2, h3, h4, h5 { 
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}

/* ....................................Metabild .................................. */	
/* ....folgender Code sorgt dafuer, dass in der Bild-Navi der Text unten steht .... */

	
#mainmenu { position:relative; margin-top:11px; }

.menuitem { width:100%; height: 99px; font-size:1em; margin:0 0 10px 0; }


.metabild { display:block; height:88px;
	background-size:80% auto; 
	background-repeat:no-repeat; 
	background-position:center;
	background-color:#111111;
	}

.top-section {
    height:70%;
	}

.bottom-section { background:white;
    height:30%;
    margin:0;
	}

.bottom-aligner {
    display: inline-block;
    height: 100%;
    vertical-align: bottom;
    width:2px; background-color:none;
	}

.bottom-content {
    display: inline-block; padding: 0 2px 0 2px; overflow:hidden;
	}
	
/* ------------------------- appmenu links ------------------------------ */

a.appmenu:link,
a.appmenu:visited { font-size: 2em; color:#000; text-decoration: none;
}
a.appmenu:hover,
a.appmenu:active,
a.appmenu:focus { color:#a1041b; text-decoration: none;
}

.ausgewaehlt {font-weight:900; color:#a1041b; }
.ausgewaehlt::before { content: "\f0e2  ";
    font-family: FontAwesome, fontawesome-webfont;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    }



#kopf {  margin-top: 10px; display:table;  }
#logo  {  display:table-cell; vertical-align:middle; }
#bezev {  display:table-cell; vertical-align:middle; }
h1 { font-size: 3em; color:#000; }

.sprachwahl { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0; padding:18px 0 0 0;
	color: white; text-decoration: none; list-style:none; line-height:28px;
	}
a.sprachwahl { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; text-decoration: none;
	}
a:link.sprachwahl {
	color: white; border:0; text-decoration: none;
	}
a:visited.sprachwahl {
	color: white; border:0; text-decoration: none;
	}
a:hover.sprachwahl  {
	color:#22ed31; border:0; text-decoration: none;
	}
a:active.sprachwahl  {
	color:white; border:0; text-decoration: none;
	}
a.rex-current.sprachwahl {
	color:white; border:0; text-decoration: none;
	}	


/* ------------------------- Teaserliste ------------------------------ */

.teaserlistenbox { position:relative;
background-color:#fff; 
margin-bottom:20px; 
padding: 5px 15px;
height:555px; overflow:hidden; 
-webkit-box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
-moz-box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
box-shadow: inset 0px -15px 10px -6px rgba(173,171,171,1);
border-bottom:1px solid black;
}
.teaserlistenbox img { 
border:1px solid grey;
}

/*  http://www.cssmatic.com/box-shadow  */

h4 { font-size: 2.5em; color: black;
}

.bildtext { font-size: 1.4em; color:#0431b4; margin-top: 7px;
}

.teasertext { font-size: 1.5em;
}

.teaserlink { position:absolute;
bottom:0px;right:0px; padding: 4px 4px 4px 4px; background-color:#b5320a;
}
.backlink { display:inline; margin-right:4px;
padding: 4px 6px 4px 4px; background-color:#63a7b1;
}
.teaserlinkimartikel { position:absolute;
bottom:18px;right:15px; padding: 4px 4px 4px 4px; background-color:#b5320a;
}


.submitbutton
{
	border-top:		1px solid #b5320a;
	border-left:	1px solid #b5320a;
	border-right:	1px solid #b5320a;
	border-bottom:	1px solid #b5320a;
	padding:		3px 3px;
	font-size:		1 em;
	background-color:#b5320a;
	font-weight:	bold;
	color:			#fff;
}



a.weiter:link,
a.weiter:visited { font-size: 1.3em; color:#fff !important; text-decoration: none;
}
a.weiter:hover,
a.weiter:active,
a.weiter:focus { color:#a1041b; text-decoration: none;
}

.breadcrumb { font-size: 14px; 
  padding: 15px 5px;
  margin-bottom: 10px;
  list-style: none;
  background-color: transparent;
  color:#4249b8;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > .active {
  color: #ad336c;
}
a.breadcrumb {
 font-size: 14px !important;
}
a.breadcrumb::before {
 content: ">";
}
a.breadcrumb:link,
a.breadcrumb:visited { font-size: 1.3em; color:#5f7391; text-decoration: none;
}
a.breadcrumb:hover,
a.breadcrumb:active,
a.breadcrumb:focus { color:#ad336c; text-decoration: none;
}

a.sprachwahl {
 font-size:1em; text-decoration:none; padding:0; margin:0;
}


/* ------------------------- bezevartikel ------------------------------ */

.bezevartikel { 
background-color:#fff; 
margin-bottom:20px; 
padding: 8px;
}
.sonderkasten { 
background-color:#678796; 
margin-bottom:20px; 
padding: 8px;
}
.sonderkasten p { 
color:#fff !important;
}

.bezevartikel a:link,
.bezevartikel a:visited { font-size: 1.1em; color:#3893da; text-decoration: none;
}
.bezevartikel a:hover,
.bezevartikel a:active,
.bezevartikel a:focus { color:#ad2542; text-decoration: none;
}


.sonderkasten a:link,
.sonderkasten a:visited { font-size: 1.1em; color:#ecde23; text-decoration: none;
}
.sonderkasten a:hover,
.sonderkasten a:active,
.sonderkasten a:focus { color:white; text-decoration: none;
}

/* ------------------------- bezevkatalog ------------------------------ */

.bezevkatalog { 
background-color:#fff; 
margin-bottom:20px; 
padding: 8px;
}

.bezevkatalog a:link,
.bezevkatalog a:visited { font-size: 1.1em; color:#3893da; text-decoration: none;
}
.bezevkatalog a:hover,
.bezevkatalog a:active,
.bezevkatalog a:focus { color:#ad2542; text-decoration: none;
}

.bezevkatalog h2 {
font-size:3em; line-height:2em;
}

.bezevkatalog ul { 
list-style-type:none;
}

.bezevkatalog img { 
border: 1px solid silver;
}

/* img.katalog {
max-width: 200px; 
max-height: 400px; 
float: right; 
margin: 5px 0px 15px 15px;
clear: both;
}

h1.katalog { display:block; width:100%;
float: left;
clear: both;
} */

/* ------------------------- xxxxxxxxx ------------------------------ */


.bezevbildbox {   }
.bezevartikelbild { width:100%; border:1px solid grey; }

.bezevartikel h3 { 
display:block; padding:0 0 12px 0;
border-bottom: 4px solid #e4ecef;
}

.teaser { font-weight:bold; }



/* ------------------------- Widget weltweit-wissen ------------------------------ */

.widget1 { position: fixed; right:11px; margin:0; top: 211px; z-index:2000; }
a.widget { display:block; }
a.widget:hover img { }


/* tooltip fuer widgets */
[data-tooltip]:before {            
    position : absolute; top:11px; right: 22px;
     content : attr(data-tooltip);
     opacity : 0;
}

[data-tooltip]:hover:before {        
    opacity : 1; background:#fff;
    font-family: Verdana, Arial, Helvetica;
    font-size: 1em;
    font-weight: bold;
    border:1px solid black;
    padding: 8px; transition: all ease 1s;
}


/* ------------------------- sitemap ------------------------------ */


#sitemax { 
padding:0; 
margin:0; list-style-type:none; text-decoration: none;
  } 
#sitemax li { 
list-style-type:none; text-decoration: none;
}

a:link.sitemapmenu,
a:visited.sitemapmenu { 
font-size: 1em; 
font-weight:bold; 
color:#fff;    
display:inline-block; 
text-decoration:none; 
text-indent:-10px;
}
a.sitemapmenu:hover,
a.sitemapmenu:active,
a.sitemapmenu:focus { color:red; 
text-decoration:none;
}

a.sitemapmenu:hover,
a.sitemapmenu:active,
a.sitemapmenu:focus { color:red; 
text-decoration:none;
}

a.sitemapsubmenu:link,
a.sitemapsubmenu:visited { font-size: 1em; 
color:#fff; text-decoration:none; padding:0 0 0 11px;
}

a.sitemapsubmenu:hover,
a.sitemapsubmenu:active,
a.sitemapsubmenu:focus { color:#c59f09; 
text-decoration:none; padding:0 0 0 11px;
}




/* --------------------  Katalog ------------------------ */
.bibliothekliste {
margin-top:22px; }

h5 { font-family: verdana, tahoma;
font-size: 18px; display:block; padding-top:11px; border-top: 1px solid #2d98b7;}

.blue { color:#2d98b7;  }





/* --------------------  SDG blättern ------------------------ */
.vollebox  { background-color:white;
	display:table; padding:15px 0 0 0;
	width:100% }
.randbox { display: table-cell; width:25%; vertical-align: middle; text-align: center;  }
.mittelbox { display: table-cell; width:30% }

/* ------------------------------------------------------------------------ */	
a.pageswitch { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 4.0em; font-weight:normal; padding:0 1em 0 1em;
	color: black; text-decoration: none;
	}
a:link.pageswitch {
	color: black; border:0; text-decoration: none;
	}
a:visited.pageswitch {
	color: black; border:0; text-decoration: none;
	}
a:hover.pageswitch  {
	color:#a72a4e; border:0; text-decoration: none;
	}
a:active.pageswitch  {
	color:#a72a4e; border:0; text-decoration: none;
	}
a.rex-current.pageswitch {
	color:black; border:0; text-decoration: none;
	}		


/* ------------------------------------------------------------------------ */		
	
.galerieuebersicht { width:66px;height:66px; margin:5px; padding:0; }
.galerieauswahl { width:66px;height:66px; margin:5px; padding:0; }

.fussspalte { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0 1em 0 1em;
	color: white; text-decoration: none;
	}
.fuss { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; 
	}
.fussliste { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; text-decoration: none; list-style:none;
	}
a.fusslink { font-family:'Trebuchet MS','Lucida Grande', Verdana, Arial;
	font-size: 1.2em; font-weight:normal; padding:0; margin:0;
	color: white; text-decoration: none;
	}
a:link.fusslink {
	color: white; border:0; text-decoration: none;
	}
a:visited.fusslink {
	color: white; border:0; text-decoration: none;
	}
a:hover.fusslink  {
	color:white; border:0; text-decoration: none;
	}
a:active.fusslink  {
	color:white; border:0; text-decoration: none;
	}
a.rex-current.fusslink {
	color:white; border:0; text-decoration: none;
	}	

/* ------------------ newsletter formular ------------------------------ */
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif;


/* Handys ------------------------------------------------------------------ */
@media only screen and (max-width: 360px)  {

a.pageswitch { font-size: 2.0em; }	


}

/* Tablets ------------------------------------------------------------------ */
@media only screen and (min-width: 361px)  {

a.pageswitch { font-size: 2.8em; }	


}

/* Desktop ------------------------------------------------------------------ */
@media only screen and (min-width: 800px)  {

a.pageswitch { font-size: 3.4em; }	


}


.rex-yform { font-size: 1.3em; }


/* styles by Marius */
form, dl {
	font-size: 150%;
}

dl > dd {
	padding-bottom: 10px;
}
